NAME
	pushd - push a directory onto the stack

SYNOPSIS
	pushd
	pushd [directory]
	pushd [+n]

DESCRITPION
	The pushd and popd functions handle a directory stack. By typing
	'pushd <new directory path>' you push the current directory on
	the stack and move to the 'new directory path'. You can repeat
	this procedure indefinately and add more and more directories
	to the stack.

OPTIONS

	By typing 'pushd' without any arguments you change the current
	directory and the first stored directory on the stack. I.e. if
	the stack looks like this:
	
	e.g. / /d /d/Genesis

	when you perform the command 'pushd', with '/' being the current
	path, then the resulting directory stack will look like this:

	e.g. /d / /d/Genesis

	With a numerical argument after a plus sign, you change the
	current directory and the indicated position (counted left
	to right). i.e. 'pushd' is the same as 'pushd +1'. If you
	type 'pushd +2' after the last example you will get the
	following directory stack

	e.g. /d/Genesis / /d

	Througout all these options, the last used directory is saved
	for use with 'cd -'

SEE ALSO
	cd, dirs, popd
